eset_estrogen_rma {pumadata} | R Documentation

## The data from the estrogen package processed using the RMA algorithm

### Description

This data is taken from the estrogen package. It was created to be used in the vignette for the puma pacakge. It can be produced using the following code:

                    data(affybatch.estrogen)
                    eset_estrogen_mmgmos <- rma(affybatch.estrogen)

### Usage

    data(eset_estrogen_rma)

### Format

An `ExpressionSet` object containing expression levels for 8 HG_U95Av2 arrays, in a 2 x 2 factorial design, with 2 replicates for each combination of factors. The factors are estrogen (absent of present) and time.h (10 or 48).

### See Also

`affybatch.estrogen` `eset_estrogen_mmgmos`

### Examples

    data(eset_estrogen_rma)
    show(eset_estrogen_rma)
    exprs(eset_estrogen_rma)[1:3,1:3]
    assayDataElement(eset_estrogen_rma,"se.exprs")[1:3,1:3]

[Package pumadata version 1.0.1 Index]